body {
    background-image:url(assets/plaid.png);
    background-color:pastelpink;
    font-family: "source serif 4";
    background-size: 250px;
}

.content {
    justify-content: flex-start;
}

.container {
    margin: 50px;
    height: fit-content;
    width: 1000px;
    background-color: #FCFEFC;
    box-sizing: border-box;
    padding: 30px;
    border-radius: 5px;
}

header {
    text-align: center;
}

h1::before {
    content: url(assets/bluequest.png);
    margin-right:10px;
}

.container::before {
    content: url(assets/washi.png);
    position: absolute;
    left:400px;
    top:70px;
    rotate:-30deg;
}

a {
    color:#C21A2E;
    text-decoration: none;
    background-color: #FCD5D8;
    padding:3px;
    border-radius: 5px;
}

dt {
    color:#68282e;
    font-size: 18px;
}
dd {
    margin-bottom: 15px;
}

footer::after {
    content: url(assets/washi.png);
    position:absolute;
    rotate: -40deg;
    left: 1250px;
    bottom:70px
}